//===========================================================================
//
// Name:		cordite_c.c
// Function:		Cordite, rank 1
// Programmer:		Redlemons (rlyss@yahoo.com)
// Version:			1
// Last Update:		November 17 2000
// Tab Size:		4 (real tabs)
//===========================================================================

#include "chars.h"


skill 1
{
	CHARACTERISTIC_NAME							"Cordite"
	CHARACTERISTIC_GENDER						"male"
	CHARACTERISTIC_ATTACK_SKILL					0.2
	CHARACTERISTIC_WEAPONWEIGHTS				"bots/cordite_w.c"
	CHARACTERISTIC_AIM_SKILL					0.25
	CHARACTERISTIC_AIM_ACCURACY					0.25
	CHARACTERISTIC_VIEW_FACTOR					0.25
	CHARACTERISTIC_VIEW_MAXCHANGE				180
	CHARACTERISTIC_REACTIONTIME					7.0

	CHARACTERISTIC_CHAT_FILE					"bots/cordite_t.c"
	CHARACTERISTIC_CHAT_NAME					"Cordite"
	CHARACTERISTIC_CHAT_CPM						8000
	CHARACTERISTIC_CHAT_INSULT					2.0
	CHARACTERISTIC_CHAT_MISC					0.4
	CHARACTERISTIC_CHAT_STARTENDLEVEL			0.5
	CHARACTERISTIC_CHAT_ENTEREXITGAME			0.5
	CHARACTERISTIC_CHAT_KILL					0.5
	CHARACTERISTIC_CHAT_DEATH					0.4
	CHARACTERISTIC_CHAT_ENEMYSUICIDE			0.2
	CHARACTERISTIC_CHAT_HITTALKING				0.3
	CHARACTERISTIC_CHAT_HITNODEATH				0.2
	CHARACTERISTIC_CHAT_HITNOKILL				0.2
	CHARACTERISTIC_CHAT_RANDOM					0.5
	CHARACTERISTIC_CHAT_REPLY					0.4

	CHARACTERISTIC_CROUCHER						0.8
	CHARACTERISTIC_JUMPER						0.5
	CHARACTERISTIC_WEAPONJUMPING				0.75
	CHARACTERISTIC_GRAPPLE_USER					0.2

	CHARACTERISTIC_ITEMWEIGHTS					"bots/cordite_i.c"
	CHARACTERISTIC_AGGRESSION					0.15
	CHARACTERISTIC_SELFPRESERVATION				.95
	CHARACTERISTIC_VENGEFULNESS					0.75
	CHARACTERISTIC_CAMPER						0.75

	CHARACTERISTIC_EASY_FRAGGER					0.8
	CHARACTERISTIC_ALERTNESS					0.2
}

skill 4
{
	CHARACTERISTIC_NAME							"Cordite"
	CHARACTERISTIC_GENDER						"male"
	CHARACTERISTIC_ATTACK_SKILL					0.8
	CHARACTERISTIC_WEAPONWEIGHTS				"bots/cordite_w.c"
	CHARACTERISTIC_AIM_SKILL					0.3
	CHARACTERISTIC_AIM_ACCURACY					0.8
	CHARACTERISTIC_VIEW_FACTOR					0.85
	CHARACTERISTIC_VIEW_MAXCHANGE				200
	CHARACTERISTIC_REACTIONTIME					0.3

	CHARACTERISTIC_CHAT_FILE					"bots/cordite_t.c"
	CHARACTERISTIC_CHAT_NAME					"Cordite"
	CHARACTERISTIC_CHAT_CPM						3000
	CHARACTERISTIC_CHAT_INSULT					1.0
	CHARACTERISTIC_CHAT_MISC					0.85
	CHARACTERISTIC_CHAT_STARTENDLEVEL			1.0
	CHARACTERISTIC_CHAT_ENTEREXITGAME			1.0
	CHARACTERISTIC_CHAT_KILL					0.85
	CHARACTERISTIC_CHAT_DEATH					0.4
	CHARACTERISTIC_CHAT_ENEMYSUICIDE			0.7
	CHARACTERISTIC_CHAT_HITTALKING				0.4
	CHARACTERISTIC_CHAT_HITNODEATH				0.8
	CHARACTERISTIC_CHAT_HITNOKILL				0.7
	CHARACTERISTIC_CHAT_RANDOM					0.8
	CHARACTERISTIC_CHAT_REPLY					0.9

	CHARACTERISTIC_CROUCHER						0.4
	CHARACTERISTIC_JUMPER						0.7
	CHARACTERISTIC_WEAPONJUMPING				0.65
	CHARACTERISTIC_GRAPPLE_USER					0.4

	CHARACTERISTIC_ITEMWEIGHTS					"bots/cordite_i.c"
	CHARACTERISTIC_AGGRESSION					0.9
	CHARACTERISTIC_SELFPRESERVATION				0.4
	CHARACTERISTIC_VENGEFULNESS					0.9
	CHARACTERISTIC_CAMPER						0.2

	CHARACTERISTIC_EASY_FRAGGER					0.1
	CHARACTERISTIC_ALERTNESS					0.85

	CHARACTERISTIC_AIM_ACCURACY_MACHINEGUN		0.8
	CHARACTERISTIC_AIM_ACCURACY_SHOTGUN			0.9
	CHARACTERISTIC_AIM_ACCURACY_ROCKETLAUNCHER	0.7
	CHARACTERISTIC_AIM_ACCURACY_GRENADELAUNCHER	0.7
	CHARACTERISTIC_AIM_ACCURACY_LIGHTNING		0.65
	CHARACTERISTIC_AIM_ACCURACY_PLASMAGUN		0.7
	CHARACTERISTIC_AIM_ACCURACY_RAILGUN			0.6
	CHARACTERISTIC_AIM_ACCURACY_BFG10K			0.6
	CHARACTERISTIC_AIM_SKILL_ROCKETLAUNCHER		0.7
	CHARACTERISTIC_AIM_SKILL_GRENADELAUNCHER	0.6
	CHARACTERISTIC_AIM_SKILL_PLASMAGUN			0.6
	CHARACTERISTIC_AIM_SKILL_BFG10K				0.5

	CHARACTERISTIC_FIRETHROTTLE					0.75
}

skill 5
{
	CHARACTERISTIC_NAME							"Cordite"
	CHARACTERISTIC_GENDER						"male"
	CHARACTERISTIC_ATTACK_SKILL					0.95
	CHARACTERISTIC_WEAPONWEIGHTS				"bots/cordite_w.c"
	CHARACTERISTIC_AIM_SKILL					0.3
	CHARACTERISTIC_AIM_ACCURACY					0.8
	CHARACTERISTIC_VIEW_FACTOR					0.85
	CHARACTERISTIC_VIEW_MAXCHANGE				200
	CHARACTERISTIC_REACTIONTIME					0.3

	CHARACTERISTIC_CHAT_FILE					"bots/cordite_t.c"
	CHARACTERISTIC_CHAT_NAME					"Cordite"
	CHARACTERISTIC_CHAT_CPM						3000
	CHARACTERISTIC_CHAT_INSULT					1.0
	CHARACTERISTIC_CHAT_MISC					0.85
	CHARACTERISTIC_CHAT_STARTENDLEVEL			1.0
	CHARACTERISTIC_CHAT_ENTEREXITGAME			1.0
	CHARACTERISTIC_CHAT_KILL					0.85
	CHARACTERISTIC_CHAT_DEATH					0.4
	CHARACTERISTIC_CHAT_ENEMYSUICIDE			0.7
	CHARACTERISTIC_CHAT_HITTALKING				0.4
	CHARACTERISTIC_CHAT_HITNODEATH				0.8
	CHARACTERISTIC_CHAT_HITNOKILL				0.7
	CHARACTERISTIC_CHAT_RANDOM					0.8
	CHARACTERISTIC_CHAT_REPLY					0.9

	CHARACTERISTIC_CROUCHER						0.4
	CHARACTERISTIC_JUMPER						0.7
	CHARACTERISTIC_WEAPONJUMPING				0.65
	CHARACTERISTIC_GRAPPLE_USER					0.4

	CHARACTERISTIC_ITEMWEIGHTS					"bots/cordite_i.c"
	CHARACTERISTIC_AGGRESSION					0.95
	CHARACTERISTIC_SELFPRESERVATION				0.1
	CHARACTERISTIC_VENGEFULNESS					0.95
	CHARACTERISTIC_CAMPER						0.2

	CHARACTERISTIC_EASY_FRAGGER					0.1
	CHARACTERISTIC_ALERTNESS					0.85

	CHARACTERISTIC_AIM_ACCURACY_MACHINEGUN		0.95
	CHARACTERISTIC_AIM_ACCURACY_SHOTGUN			0.95
	CHARACTERISTIC_AIM_ACCURACY_ROCKETLAUNCHER	0.95
	CHARACTERISTIC_AIM_ACCURACY_GRENADELAUNCHER	0.95
	CHARACTERISTIC_AIM_ACCURACY_LIGHTNING		0.95
	CHARACTERISTIC_AIM_ACCURACY_PLASMAGUN		0.95
	CHARACTERISTIC_AIM_ACCURACY_RAILGUN			0.95
	CHARACTERISTIC_AIM_ACCURACY_BFG10K			0.95
	CHARACTERISTIC_AIM_SKILL_ROCKETLAUNCHER		0.95
	CHARACTERISTIC_AIM_SKILL_GRENADELAUNCHER	0.95
	CHARACTERISTIC_AIM_SKILL_PLASMAGUN			0.95
	CHARACTERISTIC_AIM_SKILL_BFG10K				0.95

	CHARACTERISTIC_FIRETHROTTLE					0.9
}